@charset "utf-8";

/* ----------------------------------------------------
  Google font　日本語
---------------------------------------------------- */
.jp01{font-family: 'Noto Sans JP', sans-serif;} /* ゴシック */
.jp02{font-family: 'Noto serif JP', sans-serif;} /* 明朝 */

/* ----------------------------------------------------
  英字
---------------------------------------------------- */
.en01{font-family: "Cormorant Garamond", serif;} /* 明朝 */
.en02{font-family: "Playfair Display", serif;} /* 明朝　エレガント系 */
.en03{font-family: "Bodoni Moda", serif;} /* 明朝　筆記体 */
.en04{font-family: "Libre Bodoni", serif;} /* 明朝　筆記体 */

/* ----------------------------------------------------
  背景色と文字色
---------------------------------------------------- */
/* 背景色
---------------------------------------------------- */
.bg_white{background: #fff;}
.bg_gray{background: #eee}
.bg_blue{background: #0057ab}
.bg_lightblue{background: #ecf0f4}

.bg_grd_01{background: linear-gradient(to bottom, #0152aa, #0098c3);}
.bg_grd_02{background: linear-gradient(to bottom, #0152aa, #007bb9);}

.bg_grd_03{background: linear-gradient(to bottom, #007bb9, #0098c3 25%, #ffffff 25%);}
@media print, screen and (min-width: 768px) {
.bg_grd_03{background: linear-gradient(to bottom, #007bb9, #0098c3 40%, #ffffff 40%);}
}

.bg_grd_04{background: linear-gradient(to bottom, #0057ab, #0098c3);}
@media print, screen and (min-width: 768px) {
.bg_grd_04{background: linear-gradient(to bottom, #ffffff 155px, #0057ab 155px, #0098c3);}
}

@media print, screen and (min-width: 992px) {
.bg_grd_04{background: linear-gradient(to bottom, #ffffff 170px, #0057ab 170px, #0098c3);}
}
@media print, screen and (min-width: 1800px) {
.bg_grd_04{background: linear-gradient(to bottom, #ffffff 210px, #0057ab 210px, #0098c3);}
}

@media print, screen and (min-width: 768px) {
.bg_grd_05 {background: linear-gradient(70deg, #0057ab 30%, #fff 30%, #fff 100%);}
}


/* ----------------------------------------------------
    背景固定画像
---------------------------------------------------- */
.bg_haikei_01{background: url("../images/main.jpg") no-repeat center bottom}
@media print, screen and (min-width: 992px) {
.bg_haikei_01{
	background: url("../images/main.jpg") no-repeat scroll 50% 0% / cover;
	height: auto;
	background-position: 50% 50%;
	background-attachment: fixed;
	}
}
.part_h{padding:60px 0;}
@media print, screen and (min-width: 768px) {.part_h{padding:100px 0}}
@media print, screen and (min-width: 992px) {.part_h{padding:150px 0}}

/* 文字色
-------------------------- */
.white{color:#fff}
.blue{color: #0152aa}
.red{color: #e94545}

/* ----------------------------------------------------
  テキスト高さ
---------------------------------------------------- */
.text01{line-height: 33px; letter-spacing: 1.5px;}
@media print, screen and (min-width: 992px) {.text01{line-height: 35px;}}

/* ----------------------------------------------------
  文字寄せ
---------------------------------------------------- */
/*　スマホ左寄せ　ほか中央
---------------------------------------------------- */
.ctr-text01{text-align: left;}
@media print, screen and (min-width: 768px) {.ctr-text01{text-align: center;}}

/*　スマホ中央　ほか左寄せ
---------------------------------------------------- */
.ctr-text02{text-align: center;}
@media print, screen and (min-width: 768px) {.ctr-text02{text-align: left;}}

/* ----------------------------------------------------
  テキストリンク
---------------------------------------------------- */
.text01 a:link,
.text01 a:visited,
.text01 a:hover,
.text01 a:active{
  text-decoration:underline;
  color: #69acf2 !important;
}

/* ----------------------------------------------------
  名前
---------------------------------------------------- */
.name{text-align: right;}
.name span{font-size: 23px;}

/* ----------------------------------------------------
  ボックス01
---------------------------------------------------- */
.hako_01{padding: 25px; border-radius: 5px; background: #fff}
@media print, screen and (min-width: 768px) { .hako_01{ padding: 30px;}}
@media print, screen and (min-width: 992px) { .hako_01{ padding: 40px;}}
@media print, screen and (min-width: 1200px) {.hako_01{ padding: 60px;}}

.hako_02{padding: 25px; border-radius: 5px; background: #fff}
@media print, screen and (min-width: 768px) { .hako_02{ padding: 30px;}}
@media print, screen and (min-width: 992px) { .hako_02{ padding: 40px;}}
@media print, screen and (min-width: 1200px) {.hako_02{ padding: 60px;}}

/* ----------------------------------------------------
  ぼかしから出現
---------------------------------------------------- */
.blur{
	animation-name:blurAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
}

@keyframes blurAnime{
  from {
	filter: blur(10px);
	transform: scale(1.02);
  }

  to {
	filter: blur(0);
	transform: scale(1);
  }
}

/* ----------------------------------------------------
  テーブル
---------------------------------------------------- */
table{border-spacing:0;border-collapse:separate;}

/* テーブル1
---------------------------------------------------- */
.table1{
  width:100%;
  border-top:0px;
  border-bottom:0px;
  border-collapse:collapse;  
}
.table1 th{
	width: 30%;
	padding:20px 0;
  border: solid #222;
  border-width: 1px 0;  
	vertical-align:middle;
	display:table-cell;
  font-weight: normal;
  background: transparent;
  text-align: center;
  word-break: break-word;
	}
@media print, screen and (min-width: 768px) {
.table1 th{
	width: 25%;
	}
}
.table1 td{
	padding:20px 0 20px 20px;
  border: solid #ccc;
  border-width: 1px 0;
	display:table-cell;
  background: transparent;
  word-break: break-word;
	}
@media only screen and (max-width: 767px) {
.table1 span{
	text-decoration:underline;
	color:#222;
	}
}

/* ----------------------------------------------------
   カタログボックス
---------------------------------------------------- */
.item-box01{
	margin-bottom: 40px;
  background: #fff;
  padding: 20px;
}

@media print, screen and (min-width: 768px) {
.item-box01{
  padding: 30px;
  margin-bottom: 50px;
  }
}

.item-box01 .photo-ofi{margin-bottom: 15px;}

.item-title{
  color: #0152aa;
	font-size: 18px;
  padding-bottom: 5px;
	margin-bottom: 10px;
  border-left: 5px solid #0152aa;
  border-bottom: 1px solid #0152aa;  
  padding-left: 10px;
}


/* アイテムボックス テーブル
----------------------------- */
@media only screen and (max-width: 767px) {
.item_table{
	width: 100%;
  font-size: 14px;
	border-collapse: collapse;
	background: #fff; 
}
.item_table th{
  width: 105px;
	padding: 7px 0; 
	text-align: left;
	display: table-cell;
	font-weight: normal;
  vertical-align: middle;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	border-bottom: 1px solid #ddd;
}
.item_table td{
	padding: 7px 0 7px 7px;
  line-height: 22px;
	display: table-cell;
  vertical-align: middle;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	border-bottom: 1px solid #ddd;
	}
}
.item_table th i{
  color: #2dccbe;
  vertical-align: middle;  
  font-size: 20px;
  margin-right: 3px;
}

@media print, screen and (min-width: 768px) {
.item_table{
	width: 100%;
	border-collapse: collapse;
	background: #fff;
}
.item_table th{
  width: 130px;
	padding: 5px 0;
	text-align: left;
	display: table-cell;
  vertical-align: middle;
	font-weight: normal;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	border-bottom: 1px solid #ddd;
}
.item_table td{
	padding: 5px 0 5px 5px;
	display: table-cell;
	vertical-align: middle;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	border-bottom: 1px solid #ddd;
	}
}

/* paging
---------------------------------------------------- */
.paging { text-align: center; font-size: 90%;}
.paging span.current,
.paging span.paging-text{
	margin:0px 0.5px;
	color:#333;
	border:1px solid #333;
	zoom:1;
	display:inline-block;
	overflow:hidden;
	text-decoration:none;
	background: #fff;
}
.paging span.paging-text a{
	padding:5px 8.5px;
	display:block;
	color: #333;
}
.paging span.current{
	background: #333;
	border:1px solid #333;
	color:#fff;
	zoom:1;
	padding:5px 8.5px;
	text-decoration:none;
	display:inline-block;
	cursor:pointer;
}
.paging span.paging-text a:hover{
	background: #333;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	opacity: 1;
}

@media print, screen and (min-width: 768px) {
	.paging { font-size: 100%;}
	.paging span.current,
	.paging span.paging-text{margin:0px 2px;}
	.paging span.paging-text a{padding:10px 15px;}
	.paging span.current{padding:10px 15px;}
}

/* ----------------------------------------------------
  装飾
---------------------------------------------------- */
.sosyoku_01{
	font-family: "Cormorant Garamond", serif;  
  font-size: 60px;
  line-height: 70px;
  margin: 30px 0 20px 0;
  color: #d8dbe0;
}

@media print, screen and (min-width: 768px) {
.sosyoku_01{
  font-size: 100px;
  line-height: 110px;
  margin-bottom: 50px;
  }
}

/* about
---------------------------------------------------- */
.p01-box00{
  padding: 20px 0 0 0;
  }
@media print, screen and (min-width: 768px) {
.p01-box00{
  padding: 20px 20px 0 20px;
  }
}
@media print, screen and (min-width: 992px) {
.p01-box00{
	background: url("../images/p01-img01.jpg") no-repeat right bottom;
  }
}

.p01-box01{
  padding: 20px 0;
  }
@media print, screen and (min-width: 768px) {
.p01-box01{
  padding: 40px 30px;
  }
}
@media print, screen and (min-width: 992px) {
.p01-box01{
  padding: 15% 20% 15% 5%;
  }
}

/* news
---------------------------------------------------- */
.new{
	font-family: "Cormorant", serif;
	font-size: 14px;
	margin-left: 20px;
}

.accordion_area .accordion_one .ac_header {
  background-color: #f5f5f5;
  padding: 1.5rem 4.5rem 1.5rem 2rem;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition: .2s;border-bottom: 1px solid #ddd;
}

.accordion_area .accordion_one1:nth-child(odd) .ac_header {background-color: #f5f5f5;}

.accordion_area .accordion_one .ac_header .i_box {
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 20px;
  height: 20px;
  margin-top: -10px;
}
.accordion_area .accordion_one .ac_header .i_box:before, .accordion_area .accordion_one .ac_header .i_box:after {
  position: absolute;
  content: "";
  margin: auto;
  box-sizing: border-box;
  vertical-align: middle;
}
.accordion_area .accordion_one .ac_header .i_box:before {
  border-top: 2px solid #333;
  width: 20px;
  height: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
.accordion_area .accordion_one .ac_header .i_box:after {
  border-left: 2px solid #333;
  width: 0;
  height: 20px;
  top: 0;
  bottom: 0;
  right: 9px;
  transition: .3s;
}
.accordion_area .accordion_one .ac_header.open .i_box:after {
  height: 0;
}
.accordion_area .accordion_one .ac_inner {
	display: none;
	padding:20px;
	border-left: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	box-sizing: border-box;
	background: #fff;
}

@media only screen and (max-width: 767px) {
.p-faq__headinner .date{
  font-size: 12px;
  color: #999;
  }
}

 /* news info
-------------------- */
.p-faq__headinner {
  display: block;
  position: relative;
  line-height: 1.5;
}
.p-faq__headinner span{margin-right: 60px;}
.p-faq__bodyinner {
  display: block;
  position: relative;
  line-height: 1.5;
}


/* ----------------------------------------------------
   お問い合わせ
---------------------------------------------------- */
.mail-box{
	padding: 15px 10px;
	background: #fff;
	text-align: center;
  border-radius: 5px;
	}
.mail-box h3{
	color:#333;
	font-size: 25px;
	margin-bottom: 20px;
	}
.mail-box h3 span{
	padding-bottom: 5px;
	border-bottom: 1px solid #333;
	}

@media print, screen and (min-width: 768px){
.mail-box{
	padding: 30px 10px;
	}
.mail-box h3{
	font-size: 30px;
	margin-bottom: 30px;
	}
}


/* 電話ボタン　電話の見た目
---------------------------------------------------- */
.contact_btn_tel{
	display:block;
	color:#fff;	
	background-color: #30384b;
	font-size:120%;	
	padding:15px 5px;
	text-align:center;
	font-weight: normal;
	margin-bottom: 8px;
  border-radius: 10px;
	}
	
.contact_btn_tel a:link,
.contact_btn_tel a:visited,
.contact_btn_tel a:hover,
.contact_btn_tel a:active{color:#fff}
.contact_btn_tel i{font-size:80%; margin:0 5px 0 0; color:#fff; vertical-align: middle;}

@media print, screen and (min-width: 768px) {
.contact_btn_tel{
	display:inline;
	background-color:transparent;
	padding:0;
	text-align:left;
	color: #333;
	font-size:24px;
	margin-bottom: 0;
	}
.contact_btn_tel i{margin:0 5px 0 0; color:#333;}
}

@media print, screen and (min-width: 992px) {
.contact_btn_tel{font-size:35px;}
.contact_btn_tel i{margin:0 8px 5px 0; font-size: 25px;}
}

/* FAXの見た目
---------------------------------------------------- */
.contact_btn_fax{
	font-weight:lighter;		
	display:block;
	font-size:120%;	
	text-align:center;
	}

.contact_btn_fax a:link,
.contact_btn_fax a:visited,
.contact_btn_fax a:hover,
.contact_btn_fax a:active{color:#fff}
.contact_btn_fax i{font-size:90%; margin:0 5px 5px 0; vertical-align: middle;}

@media print, screen and (min-width: 768px) {
.contact_btn_fax{
	display:inline;
	background-color:transparent;
	padding:0;
	text-align:left;
	font-size:24px;
	margin-bottom: 0;
	}
.contact_btn_fax i{margin:0 5px 0 0; color:#333;} /* アイコンの色変更 */
}

@media print, screen and (min-width: 992px) {
.contact_btn_fax{font-size:35px;}
.contact_btn_fax i{margin:0 8px 5px 0; font-size: 25px;}
}

/* btn_float
---------------------------------------------------- */
@media only screen and (max-width: 767px) {
#btn_float {
	position: fixed;
	bottom: 55px;
	right: 0px;
	z-index: 1;
	}
#btn_float img{
	width: 50px;
	height: auto;
	}
}

@media print, screen and (min-width: 768px) {
#btn_float {
	position: fixed;
	top: 160px;
	right: 0px;
	z-index: 1;
	}
#btn_float img{
	width: 60px;
	height: auto;
	}
}

@media print, screen and (min-width: 992px) {
#btn_float {
	position: fixed;
	top: 145px;
	right: 0px;
	}
#btn_float img{
	width: 70px;
	height: auto;
	}
}

@media print, screen and (min-width: 1600px) {
#btn_float {
	position: fixed;
	top: 150px;
	right: 0px;
	}
#btn_float img{
	width: 84px;
	height: auto;
	}
}

/* ----------------------------------------------------
  block
---------------------------------------------------- */
/*  btn03
---------------------------------------------------- */
.btn03{
  display: block;
  width: 100%;  
  color: #222 !important;
  background: #eaeb00;
  padding: 15px 2px;
  letter-spacing: 2px;
  border: 0;
  text-align: center;  
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease;
}
.btn03:visited {
  color: #222 !important;
}
.btn03:hover,
.btn03:active {
  color: #222 !important;  
  background: #bfc000;
  letter-spacing: 3px;
  text-decoration: none !important;
}
.btn03 i {
  font-size: 16px;
  margin: 0 0 0 5px;
  color: #222;
}

/* ----------------------------------------------------
  inline-block
---------------------------------------------------- */
/*  btn03_in
---------------------------------------------------- */
.btn03_in {
  color: #222 !important;
  background: #eaeb00;
  display: inline-block;
  width: 270px;
  padding: 15px 2px;
  letter-spacing: 2px;
  border: 0;
  text-align: center;  
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease;
}
.btn03_in:visited {
  color: #222 !important;
}
.btn03_in:hover,
.btn03_in:active {
  color: #222 !important;  
  background: #bfc000;
  letter-spacing: 3px;
  text-decoration: none !important;
}
.btn03_in i {
  font-size: 16px;
  margin: 0 0 0 5px;
  color: #222;
}

/* ----------------------------------------------------
    ナンバーボックス
---------------------------------------------------- */
.box_yohakubox_01{
  padding:60px 20px 20px 20px;
  background-color: #fff;
  border-radius: 5px;
  position:relative;
}
@media print, screen and (min-width: 768px) {
  .box_yohakubox_01{
    padding:50px 15px 15px 15px;
  }
}
@media print, screen and (min-width: 1200px) {
  .box_yohakubox_01{
    padding:60px 30px 30px 30px;
  }
}
@media print, screen and (min-width: 1600px) {
  .box_yohakubox_01{
    padding:60px 40px 40px 40px;
  }
}

.box_yohakubox_01 .midasi_number{
  padding:8px 11px 10px 13px;
  color: #fff;
  font-size: 18px;
  display: inline-block;
  background: linear-gradient(135deg, #518dc0, #8d6da7);
  position:absolute;
  top:0px;
  left:0px;
}
@media print, screen and (min-width: 768px) {
  .box_yohakubox_01 .midasi_number{
    padding:12px 13px 15px 15px;
    font-size: 30px;
    top:-20px;
    left:-20px;
  border-radius: 5px;    
  }
}

.box_yohakubox_01 h4 {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 10px;
}
@media print, screen and (min-width: 992px) {
  .box_yohakubox_01 h4 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
  }
}
@media print, screen and (min-width: 1200px) {
  .box_yohakubox_01 h4 {
    font-size: 22px;
  }
}

/* ----------------------------------------------------
    画像　2枚重なる
---------------------------------------------------- */
.image-overlap-container {
  display: grid !important;
  grid-template-columns: repeat(12, 1fr);
  align-items: start;
  width: 100%;
}
.image-overlap-container .img-c {
  grid-row: 1;
  margin: 0;
}
.image-overlap-container .img-fluid {
  width: 100%;
  border-radius: 6px;
}

/* 1枚目
-------------------------- */
.image-overlap-container .img-back {
  margin-top: 10px !important;
  grid-column: 2 / 9 !important;
  transform: scale(1.2);
}
@media print, screen and (min-width: 768px) {
.image-overlap-container .img-back {
  margin-top: 0 !important;
  grid-column: 1 / 8 !important;
  transform: scale(1.2);
  }
}
.image-overlap-container .img-back .img-fluid {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
}

/* 2枚目
-------------------------- */
.image-overlap-container .img-front {
  margin-top: 60px;  
  grid-column: 6 / 13; 
  z-index: 2;
}
@media print, screen and (min-width: 768px) {
.image-overlap-container .img-front {
  margin-top: 120px;
  }
}
@media print, screen and (min-width: 992px) {
.image-overlap-container .img-front {
  margin-top: 250px;
  }
}
.image-overlap-container .img-front .img-fluid {
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.12);
}

/* ----------------------------------------------------
    見出し01
---------------------------------------------------- */
.midasi01{
	font-family: 'Noto serif JP', sans-serif;
	font-size: 18px;
	line-height: 31px;
	letter-spacing: 2px;
	}
.midasi01 span{
	font-family: "Cormorant Garamond", serif;  
	font-size: 55px;
	letter-spacing: 1px;
}
@media print, screen and (min-width: 768px) {
.midasi01{
	font-size: 20px;
	line-height: 35px;
	}
.midasi01 span{
	font-size: 55px;
	letter-spacing: 3px;
	}
}
@media print, screen and (min-width: 1200px) {
.midasi01{
	font-size: 22px;
	line-height: 37px;
	}
.midasi01 span{
	font-size: 65px;
	}
}
@media print, screen and (min-width: 1400px) {
.midasi01{
	font-size: 25px;
	line-height: 40px;
	}
.midasi01 span{
	font-size: 80px;
	}
}

/* ----------------------------------------------------
    見出し02
---------------------------------------------------- */
.midasi02{
	font-family: 'Noto serif JP', sans-serif;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 2px;
	}
.midasi02 span{
	font-family: "Cormorant Garamond", serif;  
	font-size: 35px;
	letter-spacing: 1px;
}
@media print, screen and (min-width: 768px) {
.midasi02{
	font-size: 20px;
	line-height: 35px;
	}
.midasi02 span{
	font-size: 45px;
	letter-spacing: 3px;
	}
}
@media print, screen and (min-width: 1200px) {
.midasi02{
	font-size: 22px;
	line-height: 37px;
	}
.midasi02 span{
	font-size: 55px;
	}
}

/* ----------------------------------------------------
    見出し03
---------------------------------------------------- */
.midasi03{
	font-family: 'Noto serif JP', sans-serif;  
	font-size: 23px;
	line-height: 33px;
	letter-spacing: 2px;
  font-weight: 600;  
	}
@media print, screen and (min-width: 768px) {
.midasi03{
	font-size: 26px;
	line-height: 36px;
	}
}
@media print, screen and (min-width: 992px) {
.midasi03{
	font-size: 28px;
	line-height: 38px;
	}
}
@media print, screen and (min-width: 1200px) {
.midasi03{
	font-size: 32px;
	line-height: 42px;
	}
}

/* ----------------------------------------------------
    見出し04
---------------------------------------------------- */
.midasi04{
  display: inline-block;
  color: #fff;
  background: linear-gradient(135deg, #518dc0, #8d6da7);
  padding:10px 13px;
	font-size: 16px;
  line-height: 26px;
  margin-bottom: 15px;
}
@media print, screen and (min-width: 992px) {
.midasi04{
  padding:7px 13px;
  }
}
@media print, screen and (min-width: 1200px) {
.midasi04{
  padding:10px 20px;
  }
}

/* ----------------------------------------------------
    見出し05
---------------------------------------------------- */
.midasi05{
	font-size: 16px;
  line-height: 26px;  
  padding:8px 15px;
	letter-spacing: 2px;  
  border-radius: 5px;
  color: #fff;
  background: linear-gradient(135deg, #518dc0, #8d6da7);
}
@media print, screen and (min-width: 992px) {
.midasi05{
	font-size: 18px;
  line-height: 28px;  
  padding:10px 17px;
  }
}
@media print, screen and (min-width: 1200px) {
.midasi05{
	font-size: 20px;
  line-height: 30px;   
  padding:13px 20px;
  }
}

/* ----------------------------------------------------
    見出し06
---------------------------------------------------- */
.midasi06{
	font-size: 20px;
  line-height: 25px;
  display: inline-flex;
  align-items: center;
}
@media print, screen and (min-width: 992px) {
.midasi06{
	font-size: 25px;
  line-height: 30px;
	}
}
.midasi06 i{
  font-size: 7px;
  position: relative;
  top: 2px;
  margin-right: 8px;
}


/* ----------------------------------------------------
    見出し07
---------------------------------------------------- */
.midasi07{
	font-size: 25px;
	line-height: 35px;
	letter-spacing: 2px;
	}
@media print, screen and (min-width: 992px) {
.midasi07{
	font-size: 30px;
	line-height: 40px;
	}
}
@media print, screen and (min-width: 1200px) {
.midasi07{
	font-size: 35px;
	line-height: 45px;
	}
}

/* ----------------------------------------------------
    見出し11
---------------------------------------------------- */
.midasi11 {
	font-family: 'Noto serif JP', sans-serif;   
  font-size: 25px;
	letter-spacing: 2px;
  text-align: center;
  }
.midasi11 span{
  font-size: 18px;
  }

@media print, screen and (min-width: 768px) {
.midasi11 {
  font-size: 28px;
  }
.midasi11 span{
  font-size: 18px;
  }
}

@media print, screen and (min-width: 992px) {
.midasi11 {
  font-size: 30px;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  margin: 0 auto; 
  padding: 0;
  text-align: left;
  }
.midasi11 span{
  font-size: 18px;
  }
}

/* ----------------------------------------------------
    見出し14
---------------------------------------------------- */
.midasi14{
	font-family: 'Noto serif JP', sans-serif;  
	font-size: 18px;
	line-height: 30px;
	}
.midasi14 span{
	font-family: "Cormorant Garamond", serif;  
	font-size: 35px;
  display: inline-block;
}
@media print, screen and (min-width: 768px) {
.midasi14{
	font-size: 16px;
	line-height: 26px;
	}
.midasi14 span{
	font-size: 40px;
	}
}
@media print, screen and (min-width: 992px) {
.midasi14{
	font-size: 35px;
	line-height: 30px;  
	}
.midasi14 span{
	font-size: 24px;
	}
}

/* ----------------------------------------------------
    見出し14
---------------------------------------------------- */
.midasi14{
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 2px;
  margin-bottom: 10px;
	}
@media print, screen and (min-width: 768px) {
.midasi14{
	font-size: 20px;
	line-height: 35px;
  margin-bottom: 15px;
	}
}
@media print, screen and (min-width: 992px) {
.midasi14{
	font-size: 25px;
	line-height: 30px;
  margin-bottom: 30px;
	}
}
@media print, screen and (min-width: 1400px) {
.midasi14{
	font-size: 30px;
	line-height: 35px;
  margin-bottom: 30px;
	}
}

/* ----------------------------------------------------
  ★★★レイアウト（1:1）
---------------------------------------------------- */
.note_11 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
  box-sizing: border-box;  
  align-items: center;
  justify-items: center;
}
@media screen and (min-width: 768px) {
  .note_11 {
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 992px) {
  .note_11 {
    gap: 50px;
  }
}
@media screen and (min-width: 1200px) {
  .note_11 {
    gap: 60px;
  }
}
@media screen and (min-width: 1600px) {
  .note_11 {
    gap: 80px;
  }
}

.note_11:last-child { margin-bottom: 0;}
.note_11_box {box-sizing: border-box;}

/* ----------------------------------------------------
  ★★★レイアウト（1:1:1）
---------------------------------------------------- */
.note_111 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  box-sizing: border-box;
  align-items: center;
  justify-items: center;
}
@media screen and (min-width: 768px) {
  .note_111 {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 992px) {
  .note_111 {
    gap: 50px;
  }
}

.note_111:last-child { margin-bottom: 0;}
.note_111_box {box-sizing: border-box;}

/* ----------------------------------------------------
  ★★★レイアウト（1199px以下で１：２、１：３　縦長画像）
---------------------------------------------------- */
.note_11_d {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  box-sizing: border-box;
  align-items: center;
  justify-items: center;
}
@media screen and (min-width: 768px) {
  .note_11_d {
    grid-template-columns: 1fr 3fr;
    gap: 40px;
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 992px) {
  .note_11_d {
    grid-template-columns: 1fr 2fr;
    gap: 60px;
  }
}
@media screen and (min-width: 1200px) {
  .note_11_d {
    grid-template-columns: 1fr 1fr;
  }
}
.note_11_d:last-child { margin-bottom: 0;}
.note_11_d_box {box-sizing: border-box;}

/* ----------------------------------------------------
  ★★★レイアウト（1:3） 1600px以上で
---------------------------------------------------- */
.note_13_b {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  box-sizing: border-box;  
  align-items: center;
  justify-items: center;
}
@media screen and (min-width: 768px) {
  .note_13_b {
    grid-template-columns: 0.8fr 2fr;
    gap: 40px;
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 992px) {
  .note_13_b {
    grid-template-columns: 0.7fr 2fr;
    gap: 50px;
  }
}
@media screen and (min-width: 1600px) {
  .note_13_b {
    grid-template-columns: 1fr 3fr;
    gap: 60px;    
  }
}

.note_13_b:last-child { margin-bottom: 0;}
.note_13_b_box {box-sizing: border-box;}

/* ----------------------------------------------------
  レイアウト（2:3）
---------------------------------------------------- */
.note_23 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  box-sizing: border-box;
  align-items: center;
  justify-items: center;
}
@media screen and (min-width: 768px) {
  .note_23 {
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 992px) {
  .note_23 {
    grid-template-columns: 1fr 1fr;
    gap: 60px;
  }
}
@media screen and (min-width: 1200px) {
  .note_23 {
    grid-template-columns: 2fr 3fr;
  }
}

.note_23:last-child { margin-bottom: 0;}
.note_23_box {box-sizing: border-box;}

/* ----------------------------------------------------
  ★★★レイアウト（3:1）
---------------------------------------------------- */
.note_31 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  box-sizing: border-box;
  align-items: center;
  justify-items: center;
}
@media screen and (min-width: 768px) {
  .note_31 {
    grid-template-columns: 2fr 1fr;
    gap: 40px;
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 992px) {
  .note_31 {
    grid-template-columns: 3fr 1fr;
    gap: 60px;
  }
}
@media screen and (min-width: 1200px) {
  .note_31 {
    grid-template-columns: 3fr 1fr;
  }
}

.note_31:last-child { margin-bottom: 0;}
.note_31_box {box-sizing: border-box;}